Chapter 5. Upgrading Red Hat Development Suite

There is no current path to upgrade from Red Hat Development Suite 1.4 to 2.0. To use version 2.0, uninstall Red Hat Development Suite 1.4 and then install Red Hat Development Suite 2.0.

Note the following considerations when uninstalling to upgrade to the newer version of Red Hat Development Suite:

  • Only VirtualBox version 5.1.22 is supported. If a VirtualBox version older than 5.1.22 is installed, manually uninstall this component before upgrading to new version.
  • Both the Online and Bundled Red Hat Development Suite installers require a manual uninstall and then a fresh installation with the new version of the installer.